body{
font-family:"Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
text-align:center;
}

#outline{
width:780px;
text-align:left;
margin:0 auto;
}

.header{
height:70px;
background-color:#f4fdde;
}

.main{
margin:10px 0 0 0;
width:580px;
float:left;
}

.side{
margin:10px 0 0 0;
width:180px;
float:right;
}

.c-both{clear:both;}

.footer{
height:auto;
background-color:#fff1dc;
}

.title{
margin:15px 0 0 10px;
padding:0;
}

h1{
margin:0;
padding:0;
}

h2{
margin:5px 0 5px 15px;
padding:0;
font-size:medium;
color:#3987fc;
}

h2 a:link{color:#3987fc;}
h2 a:visited{color:#3987fc;}
h2 a:hover{color:#3987fc;text-decoration:none;}
h2 a:active{color:#3987fc;text-decoration:none;}

h3{
margin:5px 0 5px 15px;
padding:0;
font-size:small;
color:#3987fc;
}

p{
margin:10px;
font-size:small;
line-height:1.5em;
}

p a:link{color:#3987fc;}
p a:visited{color:#3987fc;}
p a:hover{color:#3987fc;text-decoration:none;}
p a:active{color:#3987fc;text-decoration:none;}

.small{
font-size:small;
}

.main-box{
width:580px;
margin:10px 0;
padding:0;
background-color:#f3f3f3;
}

.main-box table{
width:580px;
}

.plan{
width:560px;
margin:10px 0;
padding:0;
font-size:small;
line-height:1.5em;
}

.date{
width:60px;
padding:5px;
background-color:#fff0f5;
text-align:right;
}

.name{
padding:5px;
background-color:#e0ffff;
}

.review{
width:560px;
margin:10px 0;
padding:0;
font-size:small;
line-height:1.5em;
}

.review1{
padding:5px;
background-color:#fff0f5;
text-align:right;
}

.review2{
padding:5px;
background-color:#e0ffff;
}

.review a:link{color:#3987fc;}
.review a:visited{color:#3987fc;}
.review a:hover{color:#3987fc;text-decoration:none;}
.review a:active{color:#3987fc;text-decoration:none;}


.sub-box1{
width:580px;
margin:0;
padding:0;
background-color:#fff9f9;
}

.sub-box2{
width:580px;
margin:0;
padding:0;
background-color:#f3f4cf;
}

.side-box{
width:180px;
margin:10px 0;
padding:0;
background-color:#e1f2fc;
}

.side-box ul{
margin:0;
padding:0;
width:100%;
font-size:medium;
}

.side-box ul li{
list-style:none;
margin:0;
border-bottom:1px solid #98c2da;
border-left:1px solid #98c2da;
border-right:1px solid #98c2da;
border-collapse:collapse;
}

.side-box ul li.top{
border-top:1px solid #98c2da;
}

.side-box a{padding:10px 10px;display:block;}
.side-box a:link{color:#0a4f76;text-decoration:none;}
.side-box a:visited{color:#0a4f76;text-decoration:none;}
.side-box a:hover{background-color:#ffffff;text-decoration:none;}
.side-box a:active{background-color:#ffffff;text-decoration:none;}

.footer ul{
text-align:center;
margin:0;
padding:5px;
font-size:small;
}

.footer ul li{
display:inline;
list-style:none;
margin:10px;
padding:5px;
}

.footer a:link{color:#764700;}
.footer a:visited{color:#764700;}
.footer a:hover{color:#764700;text-decoration:none;}
.footer a:active{color:#764700;text-decoration:none;}

address{
margin:0;
padding:5px;
color:#764700;
font-size:small;
font-style:normal;
text-align:center;
}